<?xml version="1.0"?>
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
  <Template>
    <TPLID>SHARKNIR_gen_tec_PupilApoAlignment</TPLID>
    <TPLName>Empty templates</TPLName>
    
    <DetectorSetup>
      <DIT>1</DIT>
    <NDIT>1</NDIT>
    </DetectorSetup>

    <InstrumentSetup>
      <APODIZER_W>SP2a_APO</APODIZER_W>
      <SCI_FILT_W1>HOLE</SCI_FILT_W1>
      <SCI_FILT_W2>HOLE</SCI_FILT_W2>
    </InstrumentSetup>

  </Template>
</ObservationBlock>
